Pular para o conteúdo principal
GET
/
crm
/
limits
/
2026-03
/
associations
/
records
/
{fromObjectTypeId}
/
to
Ler limites de associação de registros de um objeto
curl --request GET \
  --url https://api.hubapi.com/crm/limits/2026-03/associations/records/{fromObjectTypeId}/to \
  --header 'Authorization: Bearer <token>'
{
  "results": [
    {
      "hasRecordsAtLimit": true,
      "hasRecordsNearLimit": true,
      "objectTypeId": "<string>",
      "pluralLabel": "<string>",
      "singularLabel": "<string>"
    }
  ]
}

Supported products

Autorizações

Authorization
string
header
obrigatório

The access token received from the authorization server in the OAuth 2.0 flow.

Parâmetros de caminho

fromObjectTypeId
string
obrigatório

Resposta

successful operation

results
object[]
obrigatório
Last modified on April 13, 2026